<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sitio Web</title>
    <meta name="author" content="Cecilia Carbajal🌻 " />
    <meta name="description" content="Ejercicio 2 Sitio Web" />
    <link rel="icon" href="./icons/favicon.ico" />
  </head>

<body>
    <header>
      <nav>
        <ul>
          <li><a href="./AboutMe.html">Sobre Mi</a></li>
          <li><a href="#projects">Proyectos</a></li>
          <li><a href="./contacto.html">Contacto</a></li>
        </ul>
      </nav>
    </header>
    <main>
        <article id="projects">
            <header>
                <h1>MIS PROYECTOS</h1>
            </header>
            <section>
                <h2>HTML</h2>
                <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?home" alt="Imagen Proyecto1" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
                 <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?home" alt="Imagen Proyecto2" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
                 <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?home" alt="Imagen Proyecto3" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
            </section>

            <section>
                <h2>CSS</h2>
                <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?garden" alt="Imagen Proyecto4" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
                 <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?garden" alt="Imagen Proyecto5" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
                 <div>
                    <h3>Lorem Ipsum</h3>
                <aside>
                    <img src="https://source.unsplash.com/random?garden" alt="Imagen Proyecto6" width="200"/>
                </aside>
                <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                </p>
                <aside>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/gitHub.png" alt="Icono github" width="30"/></a>
                    <a href="https://gitlab.com/carbel.cecilia/ejercicio"><img src="./icons/openEye.gif" alt="Icono ojo abierto" width="30"/></a>
                </aside>
                </div>
            </section>
        </article>
    </main>
     <footer>
      <p>@Zoe Porta-2021</p>
    </footer>
</body>
</html>